Subject: [os2genau_digest] No. 1871
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 15 Oct 2009 00:00:31 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 14 October 2009
 Number  1871
**************************************************

Subjects for today
 
1   ACPI v 3.18 ? : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  ACPI v 3.18 ? : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  ACPI v 3.18 ? : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  ACPI v 3.18 ? : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Wed, 14 Oct 2009 08:23:05 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   ACPI v 3.18 ?

Hi,

  Is v 3.18 of ACPI the current version or has this just appeared on the 
Mensys website? I have just found it. What is interesting is that there 
is also a JFS v 3.18 included in the same (ACPI) area.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Wed, 14 Oct 2009 08:11:04 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  ACPI v 3.18 ?

Ed Durrant wrote:
> Hi,
>
>  Is v 3.18 of ACPI the current version or has this just appeared on 
> the Mensys website? I have just found it. What is interesting is that 
> there is also a JFS v 3.18 included in the same (ACPI) area.
>
Hi Ed,

Is that the ACPI318-PK.ZIP (which I downloaded on the 10th, but creation 
timestamp was the 1st October)?
I didn't pick up on any 3.18 JFS at that time - that must be new - will 
go get it now.

Thanks for the heads-up!

Regards,
mike
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Wed, 14 Oct 2009 12:55:32 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  ACPI v 3.18 ?

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Hi,
>>
>>  Is v 3.18 of ACPI the current version or has this just appeared on 
>> the Mensys website? I have just found it. What is interesting is that 
>> there is also a JFS v 3.18 included in the same (ACPI) area.
>>
> Hi Ed,
>
> Is that the ACPI318-PK.ZIP (which I downloaded on the 10th, but 
> creation timestamp was the 1st October)?
> I didn't pick up on any 3.18 JFS at that time - that must be new - 
> will go get it now.
>
> Thanks for the heads-up!
>
> Regards,
> mike
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
Yes it's the PK file - hopefully that simply means the full pack. The 
JFS file at first sight appears to be from a couple of years ago - 
especially the readme file but the main JFS IFS files are dated 
10/10/2009 - so it looks to be new.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Wed, 14 Oct 2009 12:04:22 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  ACPI v 3.18 ?

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Ed Durrant wrote:
>>> Hi,
>>>
>>>  Is v 3.18 of ACPI the current version or has this just appeared on 
>>> the Mensys website? I have just found it. What is interesting is 
>>> that there is also a JFS v 3.18 included in the same (ACPI) area.
>>>
>> Hi Ed,
>>
>> Is that the ACPI318-PK.ZIP (which I downloaded on the 10th, but 
>> creation timestamp was the 1st October)?
>> I didn't pick up on any 3.18 JFS at that time - that must be new - 
>> will go get it now.
>>
>> Thanks for the heads-up!
> Yes it's the PK file - hopefully that simply means the full pack. The 
> JFS file at first sight appears to be from a couple of years ago - 
> especially the readme file but the main JFS IFS files are dated 
> 10/10/2009 - so it looks to be new.
>
Hi Ed,

Now to find out from Eugene Gorbunoff whether that can be merged with 
the 20090723 edition that has the fast long-format tools for JFS! At 
least this one can be unzipped in the root of the bootdrive and have the 
files go to where they're supposed to, unlike the structure of the 
earlier one!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===